# translation of kabc_file.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, Youth Opportunities, NGO
# Victor Ibargimov <youth_opportunities@tajik.net>, 2004.
# Akmal Salomov <youth_opportunities@tajik.net>, 2004.
# Victor Ibragimov <youth_opportunities@tajik.net>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"POT-Creation-Date: 2005-01-20 01:21+0100\n"
"PO-Revision-Date: 2004-06-10 17:51+0500\n"
"Last-Translator: Victor Ibragimov <youth_opportunities@tajik.net>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: resourcefile.cpp:212 resourcefile.cpp:275 resourcefile.cpp:360
msgid "Unable to open file '%1'."
msgstr "Натавонистам файли '%1'-ро боз кунам."

#: resourcefile.cpp:264
msgid "Unable to save file '%1'."
msgstr "Натавонистам файли '%1'-ро захира кунам."

#: resourcefile.cpp:356
msgid "Download failed in some way!"
msgstr "Хатогӣ мавриди боргирии файл!"

#: resourcefile.cpp:365
msgid "Problems during parsing file '%1'."
msgstr "Вуҷуди мушкилоте дар ҳангоми таҷзияи файли '%1'."

#: resourcefileconfig.cpp:45
msgid "Format:"
msgstr "Андоза:"

#: resourcefileconfig.cpp:51
msgid "Location:"
msgstr "Макон:"
